# See http://help.github.com/ignore-files/ for more about ignoring files.

.matomo
junit.xml

# compiled output
/dist
/tmp
/out-tsc

/

# dependencies
/node_modules

# profiling files
chrome-profiler-events.json
speed-measure-plugin.json

# IDEs and editors
/.idea
.project
.classpath
.c9/
*.launch
.settings/
*.sublime-workspace

# IDE - VSCode
.vscode/*
!.vscode/settings.json
!.vscode/tasks.json
!.vscode/launch.json
!.vscode/extensions.json
.history/*

# misc
/.angular/cache
/.sass-cache
/connect.lock
/coverage
/testresults
/libpeerconnection.log
npm-debug.log
yarn-error.log
yarn.lock
testem.log
/typings

# System Files
.DS_Store
Thumbs.db

libs/swagger/src/lib/*
*storybook.log


.nx/cache
.nx/workspace-data
.angular
# Claude configuration
.claude/*
!.claude/agents
!.claude/commands
!.claude/skills


storybook-static

.cursor\rules\nx-rules.mdc
.github\instructions\nx.instructions.md
.cursor/rules/nx-rules.mdc
.github/instructions/nx.instructions.md

vite.config.*.timestamp*
vitest.config.*.timestamp*

nx.instructions.md
CLAUDE.md
*.pyc
.vite
reports/
